Technical FAQs

Ask a Question

With what Windows environments is the SFT2841 software compatible?

The SFT2841 setting and operating software tool may used with the following operating software:
* Windows XP professional
* Windows 2000, pack 2 and higher
* Windows NT 4.0 and higher
* Windows 95 and 98

Note: Work is in progress to present a Window Vista compatible release for Q4 2008.

Last Revised: 30 June 2008

Applies To:

Original Author: (recommended to place initials only)


All content © 1992-2008 Schneider Electric

Was this helpful?
What can we do to improve the information ?